footer {
    background-color: #232423;
    border-top: #973b00 1px solid;
    box-shadow: #973b00 1px 1px 4px;
    padding-top: 8px;
}
.container {
    display: flex;
}
footer div {
    justify-content: center;
    color: white;
}
footer a {
    text-decoration: none;
}
footer li {
    padding-bottom: 5px;
}
/*low resolution*/
@media screen and (max-width: 1260px) {
    .container {
        display: block;
        margin-left: -65px;
    }
}
